.newslist td td{
	background-image: url(portal_res/li2.gif);
	background-repeat: no-repeat;
	background-position: 3px center;
	text-indent: 1em;
}

.newslistmove td td{
	background-image: url(portal_res/li1.gif);
	background-repeat: no-repeat;
	background-position: 3px center;
	text-indent: 1em;
}

.emenu td a:visited
{
	color: #FFFFFF;
	font-size: 12px; /*must be pixel to match repeat*/
	font-weight:normal;
	padding:7px 15px;
	height:30px;
}

.emenu td a:link
{
	color: #FFFFFF;
	font-size: 12px; /*must be pixel to match repeat*/
	font-weight:normal;
	padding:7px 15px;
	height:30px;
}

.emenu td a:hover
{
	color: #2a1072;
	font-size: 12px; /*must be pixel to match repeat*/
	font-weight:normal;
	padding:7px 15px;
	height:30px;

}




